Get Online Conference Recording Temporary URL
curl --request GET \
--url https://{primary_domain}/api/public/v2.0/online_conferences/{online_conference_id}/recordings/{online_conference_recording_id}/url \
--header 'X-Access-Key-Id: <api-key>' \
--header 'X-Access-Key-Secret: <api-key>'import requests
url = "https://{primary_domain}/api/public/v2.0/online_conferences/{online_conference_id}/recordings/{online_conference_recording_id}/url"
headers = {
"X-Access-Key-Id": "<api-key>",
"X-Access-Key-Secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Access-Key-Id': '<api-key>', 'X-Access-Key-Secret': '<api-key>'}
};
fetch('https://{primary_domain}/api/public/v2.0/online_conferences/{online_conference_id}/recordings/{online_conference_recording_id}/url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"data": {
"url": "<string>",
"expires_at": "2023-11-07T05:31:56Z"
}
}"Invalid or missing access key.""Resource object does not exist.""Online Conference Recording is not Finished.""Too many requests.""An unexpected error occurred."Online Conferences
Get Online Conference Recording Temporary URL
Required permissions: online_conferences.read.*, online_conference_recordings.read.*
GET
/
online_conferences
/
{online_conference_id}
/
recordings
/
{online_conference_recording_id}
/
url
Get Online Conference Recording Temporary URL
Query Parameters
Number of seconds from now that the temporary URL should expire at. If empty, defaults to the length of the recording +10 minutes.
⌘I